Anonymous Login
2019-12-14 21:17 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000871v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:41
Reportersantosdiez 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000871: CSS fix for Snow Ball style
DescriptionWhen using the Snow Ball style, there are some wrong references in css. The tabs brackground are shown in blue instead of 'metalic'.
TagsNo tags attached.
Attached Files
  • png file icon tabs.png (19,087 bytes) 1969-12-31 16:00 -
    png file icon tabs.png (19,087 bytes) 1969-12-31 16:00 +

-Relationships
+Relationships

-Notes

~0002032

caseydk (administrator)

Resolved as described in r1983
+Notes

-Issue History
Date Modified Username Field Change
2011-07-08 02:48 santosdiez New Issue
2011-07-08 02:48 santosdiez File Added: tabs.png
2011-07-14 23:22 caseydk Note Added: 0002032
2011-07-14 23:22 caseydk Status new => resolved
2011-07-14 23:22 caseydk Resolution open => fixed
2011-07-14 23:22 caseydk Assigned To => caseydk
2011-08-16 23:41 caseydk Status resolved => closed
2011-08-16 23:41 caseydk Fixed in Version => 2.4
+Issue History